pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Pango.AlignmentGType)) Describes how to align the lines of a

This enumeration describes how to align the lines of a within the available space. If the is set to justify using property, then this only has an effect for partial lines.

- Field
  2.12.0.0
  Pango.Alignment Center the line within the available space
- Field
  2.12.0.0
  Pango.Alignment Put all available space on the left
- Field
  2.12.0.0
  Pango.Alignment Put all available space on the right